<?php
    //@todo we absolutely need domifara's help.
	class DiscussEncoder
	{	
	    // change charset from utf8 to local one.
		function fromUtf8($string)
		{	
			return utf8_decode($string);
		}

		// and the opposite.
		function toUtf8($string)
		{
			return utf8_encode($string);
        }
	}
?>